BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17845

[BCr1093][Android][Device Binding - Change Primary for Other Device] Missing word 'Device'

15 September 2023 02:09 PM - Nor Khairun Aqila Jesmen

Status: Closed Start date: 15 September 2023
Priority: Normal Due date:

Assignee: wanansari wanansari % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Description

Steps:

1. Login as Primary
2. Change Primary for other device (secondary)

Issuse:

At success change primary screen, word display as "You have successfully make <the device name> as Primary Device"

Expected:

Word should be display as "You have successfully make Device <the device name> as Primary Device"

History

#1 - 21 September 2023 03:31 PM - Abdul Halim Baharom
- Status changed from New to Resolved

- % Done changed from 0 to 100

Fixed

#2 - 21 September 2023 05:46 PM - Abdul Halim Baharom

- Assignee changed from Abdul Halim Baharom to Nor Khairun Aqila Jesmen
#3 - 25 September 2023 05:58 PM - Nor Khairun Agila Jesmen

- Status changed from Resolved to Closed

- Assignee changed from Nor Khairun Aqila Jesmen to wanansari wanansari

Tested good

Files

Change Primary for Other Device Wording.jpg 48.4 KB15 September 2023

20 April 2025

Nor Khairun Agila Jesmen

1/1



http://www.tcpdf.org

